<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.nats">
  <resources>
    <resource-root path="camel-nats-2.18.0.jar"/>
    <resource-root path="jnats-0.5.3.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
  </dependencies>
</module>
